.cart_content {
  min-width: auto;
  max-width: 970px;
  margin-bottom: 60px;
}
.cart_content .m_title {
  position: relative;
}
.title_count {
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  position: absolute;
  top: -5px;
  left: 215px;
}
.cart_search {
  margin-bottom: 30px;
}
.cart_search span {
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
}
.cart_search .cart_search_blck {
  position: relative;
}
.cart_search input {
  height: 50px;
  margin-top: 10px;
  border: 1.3px solid #E7E4ED;
  border-radius: 8px;
  padding-left: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
.cart_search .cart_search_blck svg {
  position: absolute;
  width: auto;
  right: 15px;
  top: 27px;
}
.cart_subtitle_info {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  padding: 15px;
  background: #F5F5FA;
  border-radius: 8px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  margin-bottom: 30px;
  color: #5B5B5D;
}
.cart_subtitle_info svg {
  width: auto;
}
.cart_wrapper {
  flex-direction: row-reverse;
  gap: 50px;
}
.sidebar_cont {
  max-width: 355px;
  width: 100%;
  position: relative;
}
.cart_sidebar_blck.sidebar_cont {
  margin-top: 200px;
}
.sidebar_checkout_blck.sidebar_cont {
  margin-top: 105px;
}
.cart_information {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: top 0.15s ease-out;
}
.cart_information .top {
  padding: 30px 35px;
  border: 1.3px solid #E7E4ED;
  border-radius: 8px;
}
.cart_information .title_info {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  margin-bottom: 15px;
}
.cart_information .items_data {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.cart_information .items_data .count,
.cart_information .info_total_price .total_price {
  display: flex;
  justify-content: space-between;
}
.cart_information .line {
  margin-top: 35px;
  margin-bottom: 35px;
  height: 1.3px;
  background: #E7E4ED;
}
.cart_information .info_total_price .total_price {
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
  margin-bottom: 35px;
}
.cart_information .info_total_price .cart_bottom_button {
  padding: 0;
  margin: 0;
}
.cart_information .info_total_price .cart_bottom_button span {
  font-size: 17px;
  line-height: 24px;
  font-weight: 300;
}
.cart_information .bottom {
  background: #F5F5FA;
  margin-top: 20px;
  border-radius: 8px;
  display: flex;
  padding: 20px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  gap: 10px;
}
.cart_information .bottom svg {
  width: auto;
  flex-shrink: 0;
}
.cart_item_line {
  display: flex;
  align-items: flex-start;
  padding: 30px 0;
  border: none;
  margin-bottom: 0;
  border-top: 1.3px solid #E7E4ED;
  border-radius: 0;
}
.cart_item_line:hover {
  box-shadow: none;
}
.cart_item_line_img {
  margin-left: 5px;
  margin-right: 25px;
  min-width: 92px;
  max-width: 92px;
  height: 92px;
}
.cart_item_line_img img {
  height: 100%;
}
.cart_item_all_info {
  width: 100%;
}
.cart_item_line_art {
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
  color: #5B5B5D;
}
.cart_item_line_title {
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 10px;
  color: #39393B;
}
.cart_item_line_data {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 10px;
}
.cart_item_line_data .cart_item_left {
  display: flex;
  align-items: center;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  color: #9F9FA2;
  gap: 20px;
}
.cart_item_line_data .cart_item_right {
  display: flex;
  align-items: center;
  gap: 15px;
}
.cart_item_line_cost {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.cart_item_line_cost .cart_item_subtotal {
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  color: #39393B;
}
.cart_item_line_cost .cart_item_subtotal_one {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
}
.cart_item_all_info .cart_item_line_attrs.good_item_actions {
  position: relative;
  opacity: 1;
  right: auto;
  bottom: auto;
  display: flex;
  justify-content: flex-start;
  gap: 20px;
}
.cart_item_all_info .cart_item_line_attrs.good_item_actions button {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
.cart_item_all_info .cart_item_line_attrs.good_item_actions button svg {
  margin-right: 10px;
}
.cart_item_line .line_remove {
  opacity: 1;
  position: relative;
  right: auto;
  top: auto;
  height: auto;
}
.cart_item_line .line_remove svg {
  display: block;
}
.cart_item_line .line_remove:hover {
  color: #b82727;
}
.cart_item_line .line_remove:hover svg path {
  stroke: #b82727;
}
.cart_item_all_info .good_item_actions_bttn {
  width: auto;
  height: auto;
  background: transparent;
}
.good_item_actions_bttn.add-favorite:hover svg path,
.good_item_actions_bttn.is-active.add-favorite svg path {
  stroke: #553285;
  fill: #562e8d;
}
.good_item_actions_bttn.add-favorite svg path,
.good_item_actions_bttn.is-active.add-favorite:hover svg path {
  stroke: #5B5B5D;
  fill: transparent;
}
.good_item_actions_bttn.add-compare:hover svg path,
.good_item_actions_bttn.is-active.add-compare svg path {
  stroke: #fff;
  fill: #562e8d;
}
.good_item_actions_bttn.add-compare svg path,
.good_item_actions_bttn.is-active.add-compare:hover svg path {
  stroke: #5B5B5D;
  fill: transparent;
}
.good_item_actions_bttn:hover span,
.good_item_actions_bttn.is-active span {
  color: #553285;
}
.cart_item_line_calc .cartcalc {
  min-width: 175px;
  max-width: 175px;
}
.cart_item_line_calc .cartcalc {
  min-width: 175px;
  max-width: 175px;
}
.cart_item_line_calc .cartcalc button {
  min-width: 50px;
  max-width: 50px;
  margin: 0;
  border: none;
  height: 50px;
}
.cart_item_line_calc .cartcalc input {
  border: none;
  height: 50px;
  width: 60px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
.cart_items_status {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}
.cart_items_status .left,
.cart_items_status .right {
  display: flex;
  align-items: center;
  gap: 20px;
}
.cart_items_status .cart_items_checkbox,
.cart_items_status .cart_items_del button,
.cart_items_status .cart_items_print,
.cart_items_status .cart_items_share {
  white-space: nowrap;
  display: flex;
  gap: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  align-items: center;
}
.cart_items_status .cart_items_del button:hover {
  color: #b82727;
}
.cart_items_status .cart_items_del button:hover path {
  stroke: #b82727;
}
.cart_content_none {
  width: 100%;
}
.cart_info_none {
  margin-bottom: 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}
.cart_info_none .txt {
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  color: #000000;
}
.cart_info_none a {
  padding: 15px 20px;
  border-radius: 8px;
  background: #553285;
  color: #FCFDFF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

.checkout_wrapper {
  display: flex;
  flex-direction: row;
  gap: 0;
}
.cart_content {
  max-width: 100%;
}
.cart_formalization {
  display: block;
  margin-bottom: 0;
}
.woocommerce .cart_formalization form.checkout.woocommerce-checkout {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 50px;
  width: 100%;
}
.checkout_blcks {
  padding: 45px 0 50px 50px;
  background: #F5F5FA;
  border-radius: 8px;
  margin-bottom: 30px;
}
.checkout_blcks.checkout_files {
  margin-bottom: 0;
}
.checkout_blcks.checkout_custom_blcks {
  padding: 30px 0 30px 50px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
  background: #F5F5FA;
  border-radius: 8px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}
.checkout_blcks.checkout_custom_blcks input {
  width: auto;
}
.cart_content .cart_content_subtitle {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 13px 15px;
  border-radius: 8px;
  background: #EEEEF7;
  gap: 10px;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  color: #39393B;
}
.cart_content .cart_content_subtitle svg {
  width: auto;
}
.checkout_blcks .switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 20px;
}
.checkout_blcks .switch input {
    opacity: 0;
    width: 0;
    height: 0;
}
.checkout_blcks .slider_switch {
    position: absolute;
    cursor: pointer;
    inset: 0;
    background-color: #ccc;
    transition: 0.3s;
    border-radius: 999px;
}
.checkout_blcks .slider_switch::before {
    content: "";
    position: absolute;
    height: 16px;
    width: 16px;
    left: 2px;
    bottom: 2px;
    background-color: #fff;
    transition: 0.3s;
    border-radius: 50%;
}
.checkout_blcks .switch input:checked + .slider_switch {
    background-color: #553285;
}
.checkout_blcks .switch input:checked + .slider_switch::before {
    transform: translateX(20px);
}
.checkout_blcks .switch input:focus + .slider {
    box-shadow: 0 0 0 2px rgba(76, 175, 80, 0.4);
}
.checkout_title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  margin-bottom: 20px;
}
.checkout_inputs .line_blck {
  max-width: 630px;
  margin-bottom: 20px;
}
.checkout_inputs .line_blck:last-child {
  margin-bottom: 0;
}
.checkout_inputs .line_blck .input_blck label {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  margin-bottom: 10px;
}
.checkout_inputs .line_blck .input_blck input {
  color: #FCFDFF;
  border: 1.3px solid #E7E4ED;
  border-radius: 8px;
  padding: 13px 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
.line_flex_alt {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: flex-start;
}
.line_flex_alt .input_blck input {
  margin-bottom: 10px;
}
.line_flex_alt .input_checkbox {
  display: flex;
  align-items: center;
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  gap: 15px;
}
.line_flex_alt .input_checkbox input {
  width: auto;
}
.checkout_files .ps_file {
  margin-top: 20px;
  max-width: 630px;
}
.checkout_files .ps_file:first-child {
  margin-top: 0;
}
.checkout_files .ps_file h3 {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  margin-bottom: 10px;
}
.checkout_files .file_area {
  position: relative;
}
.checkout_files .file-upload-area {
  border: 1.3px dashed #ccc;
  font-weight: 300;
  padding: 25px 15px;
  text-align: center;
  border-radius: 10px;
  cursor: pointer;
  transition: .2s;
  background: #FCFDFF;
}
.checkout_files .file-upload-area.active {
  border-color: #553285;
  background: #f5f5fa;
}
.checkout_files .file-upload-area.input-error {
  border-color: #F33A5B;
}
.checkout_files .file_input {
  position: absolute;
  bottom: 0;
  top: 0;
  height: 100px;
  z-index: 1;
  opacity: 0;
  cursor: pointer;
}
.checkout_files .uploaded-files {
  margin-top: 10px;
}
.checkout_files .uploaded-files .file-item {
  padding: 10px;
  margin-bottom: 5px;
  background: #FCFDFF;
  border-radius: 8px;
  display: flex;
  align-items: center;
}
.checkout_files .uploaded-files .file-status {
  margin-right: 10px;
}
.checkout_files .uploaded-files .spinner {
  width: 20px;
  height: 20px;
  border: 2px solid #553285;
  border-top: 3px solid #F5F5FA;
  border-radius: 50%;
  animation: spin 0.8s linear infinite;
}
@keyframes spin {
    to { transform: rotate(360deg); }
}
.checkout_files .uploaded-files .remove-file {
  margin-left: auto;
  border: none;
  background: transparent;
}
.checkout_files .upload-title {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 5px;
  color: #5B5B5D;
}
.checkout_files .upload-title .txt_info {
  color: #553285;
  text-decoration: underline;
}
.checkout_files .upload-sub {
  color: #9F9FA2;
  line-height: 18px;
  font-size: 14px;
}
.cart_personality {
  margin-top: 20px;
}
.custom_checkbox_alt {
  display: flex;
  height: auto;
  align-items: flex-start;
  gap: 15px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  position: relative;
}
.custom_checkbox_alt a {
  color: #553285;
  text-decoration: underline;
}
.custom_checkbox_alt .checkbox_alt {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 20px;
  height: auto;
}
.custom_checkbox_alt span {
  display: block;
  position: relative;
  padding: 0 0 0 35px;
  cursor: pointer;
}
.custom_checkbox_alt span::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 18px;
  height: 18px;
  border-radius: 4px;
  background: #f7f7fb;
  background-position: center center;
  transition: 0.2s;
  border: 1.5px solid var(--Primary, #553285);
}
.custom_checkbox_alt input:checked + span::after {
	/* background: url(/wp-content/uploads/2024/05/check.svg) no-repeat center center/12px auto; */
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='6' viewBox='0 0 9 6' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.40028 1L3.40028 5L1 2.59972' fill='%23553285'/%3E%3Cpath d='M7.40028 1L3.40028 5L1 2.59972' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E")
	no-repeat center center/10px auto;
	background-color: var(--Primary, #553285);
}
.cart_items_status .cart_items_checkbox .custom_checkbox_alt {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
.cart_items_status .cart_items_checkbox .custom_checkbox_alt span::after {
  top: 3px;
}

@media (max-width: 991px) {
  .cart_content .breadcrumbs {
    margin-bottom: 30px;
  }
  .cart_content_none {
    height: 65vh;
    position: relative;
  }
  .cart_content_none a.mob_ver {
    padding: 15px 20px;
    border-radius: 8px;
    background: #553285;
    color: #FCFDFF;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  .cart_info_none {
    margin: 0;
    gap: 20px;
    margin-top: -30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  .cart_info_none svg {
    width: 93px;
    height: 93px;
  }
  .cart_info_none .txt {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    width: 70%;
    text-align: center;
  }
  .cart_wrapper {
    flex-direction: column-reverse;
  }
  .title_count {
    display: none;
  }
  .cart_search {
    margin-bottom: 20px;
  }
  .cart_search input {
    padding-left: 10px;
    height: 34px;
    font-size: 14px;
    line-height: 18px;
  }
  .cart_search .cart_search_blck svg {
    right: 5px;
    top: 18px;
  }
  .cart_search .cart_search_blck svg path {
    stroke: #9F9FA2;
  }
  .cart_subtitle_info {
    font-size: 14px;
    line-height: 18px;
    align-items: flex-start;
    padding: 11px;
    margin-bottom: 20px;
  }
  .cart_subtitle_info svg {
    flex-shrink: 0;
  }
  .cart_items_status .cart_items_checkbox .custom_checkbox_alt {
    font-size: 14px;
    line-height: 18px;
    align-items: center;
  }
  .custom_checkbox_alt span {
    padding: 0 0 0 25px;
  }
  .cart_items_status .cart_items_checkbox .custom_checkbox_alt span::after {
    top: 0px;
  }
  .cart_items_status .cart_items_del button svg,
  .cart_items_status .cart_items_print svg,
  .cart_items_status .cart_items_share svg {
    width: auto;
  }
  .cart_items_status .cart_items_del button span,
  .cart_items_status .cart_items_print span,
  .cart_items_status .cart_items_share span {
    display: none;
  }
  .cart_item_line {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    position: relative;
    flex-wrap: nowrap;
    padding: 20px 0;
  }
  .cart_item_line .cart_item_input {
    position: absolute;
    left: 0;
    top: auto;
  }
  .cart_item_line_img {
    min-width: 55px;
    max-width: 55px;
    height: 55px;
    margin-left: 0px;
    margin-right: 10px;
  }
  .cart_item_line .js_open_goodControl.mob {
    display: none;
  }
  .cart_item_line .line_remove {
    display: block;
  }
  .cart_item_all_info .cart_item_line_attrs.good_item_actions button svg {
    width: auto;
    margin-right: 0;
  }
  .cart_item_all_info .cart_item_line_attrs.good_item_actions button span {
    display: none;
  }
  .cart_item_line_art {
    margin-bottom: 5px;
  }
  .cart_item_all_info .cart_item_line_title {
    font-size: 14px;
    line-height: 18px;
  }
  .cart_item_line_data {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 20px;
  }
  .cart_item_line_data .cart_item_left {
    font-size: 14px;
    line-height: 18px;
    gap: 15px;
  }
  .cart_item_line_data .cart_item_right {
    width: 100%;
    justify-content: space-between;
  }
  .cart_item_line_data .cart_item_line_calc {
    margin-left: 0;
    margin-right: 0;
  }
  .cart_item_line_calc .cartcalc {
    min-width: 155px;
    max-width: 155px;
  }
  .cart_item_line_data .cart_item_line_calc .cartcalc button {
    min-width: 48px;
    max-width: 48px;
    height: 35px;
    margin: 0;
  }
  .cart_item_line_calc .cartcalc input {
    height: 35px;
    font-size: 14px;
    line-height: 18px;
  }
  .cart_item_line_data .cart_item_line_cost {
    margin-left: 0;
    width: auto;
    min-width: auto;
    max-width: 100%;
    margin: 0;
    align-items: flex-start;
  }
  .cart_item_line_cost .cart_item_subtotal {
    font-size: 14px;
    line-height: 18px;
  }
  .cart_item_line_cost .cart_item_subtotal_one {
    font-size: 12px;
    line-height: 16px;
  }
  .cart_information {
    position: fixed;
    top: auto;
    bottom: 78px;
    background: #fff;
    z-index: 5;
  }
  .cart_information {
    -webkit-box-shadow: 5px 5px 40px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px 40px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 5px 5px 40px 0px rgba(0, 0, 0, 0.1);
  }
  .cart_information .top {
    border: none;
    border-radius: 0;
    padding: 20px;
  }
  .cart_information .title_info,
  .cart_information .items_data,
  .cart_information .line,
  .cart_information .info_total_price .total_price,
  .cart_information .bottom {
    display: none;
  }
  .info_total_price {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
  }
  .total_price_mob {
    font-size: 14px;
    line-height: 18px;
  }
  .total_price_mob .top_mob {
    color: #9F9FA2;
    font-weight: 300;
    display: flex;
    gap: 10px;
  }
  .total_price_mob .bottom_mob {
    color: #39393B;
    font-weight: 500;
  }
  .cart_bottom_button .btn {
    min-width: 155px;
    height: 35px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
  }
  .cart_sidebar_blck.sidebar_cont {
    margin: 0;
  }

  .sidebar_checkout_blck.sidebar_cont .cart_information {
    position: relative;
    top: auto;
    bottom: auto;
    z-index: 1;
  }
  .woocommerce .cart_formalization form.checkout.woocommerce-checkout {
    flex-direction: column;
    gap: 25px;
  }
  .cart_content .cart_content_subtitle {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 30px;
  }
  .cart_content .cart_content_subtitle svg {
    flex-shrink: 0;
  }
  .checkout_blcks.checkout_custom_blcks {
    padding: 12px 15px;
    flex-direction: row-reverse;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    justify-content: space-between;
  }
  .checkout_blcks {
    padding: 0;
    background: transparent;
  }
  .checkout_inputs .line_blck {
    max-width: 100%;
  }
  .checkout_inputs .line_blck .input_blck input {
    font-size: 14px;
    line-height: 18px;
  }
  .line_flex_alt .input_checkbox {
    width: 100%;
  }
  .custom_checkbox_alt {
    padding: 13px 10px;
    background: #F5F5FA;
    border-radius: 8px;
    width: 100%;
    align-items: center;
  }
  .checkout_files .file-upload-area {
    padding: 30px 15px;
  }
  .checkout_files .upload-title,
  .checkout_files .upload-sub {
    font-size: 14px;
    line-height: 18px;
  }
  .sidebar_checkout_blck.sidebar_cont {
    margin-top: 0;
  }
  .sidebar_checkout_blck.sidebar_cont .cart_information {
    box-shadow: none;
  }
  .sidebar_checkout_blck.sidebar_cont .cart_information .top {
    padding: 0;
  }
  .sidebar_checkout_blck.sidebar_cont .info_total_price {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .sidebar_checkout_blck.sidebar_cont .cart_information .info_total_price .cart_bottom_button {
    width: 100%;
  }
  .sidebar_checkout_blck.sidebar_cont .cart_bottom_button .btn {
    height: 42px;
  }
  .sidebar_checkout_blck.sidebar_cont .cart_personality {
    margin: 0;
  }
  .sidebar_checkout_blck.sidebar_cont .custom_checkbox_alt {
    background: transparent;
    padding: 0;
  }
  .sidebar_checkout_blck.sidebar_cont .cart_mob_total {
    padding: 15px;
    border-radius: 8px;
    background: #F5F5FA;
    margin-bottom: 20px;
  }
  .sidebar_checkout_blck.sidebar_cont .cart_mob_total .count {
    color: #5B5B5D;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    margin-bottom: 10px;
  }
  .sidebar_checkout_blck.sidebar_cont .cart_mob_total .total_price {
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
  }
  .sidebar_checkout_blck.sidebar_cont .cart_mob_total .line {
    margin: 20px 0;
    height: 1.3px;
    background: #E7E4ED;
    display: block;
  }
  .sidebar_checkout_blck.sidebar_cont .cart_mob_total .information_txt {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
  }
  .sidebar_checkout_blck.sidebar_cont .cart_mob_total .information_txt svg {
    width: auto;
    flex-shrink: 0;
  }
}
